package com.seeyon.apps.bip.zijin.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/11/29
 */
public class JituanzijinFukuanNode extends BIPCommonNode {

    @Override
    public String getNodeId() {
        return "jituanzijinFukuanNode";
    }

    @Override
    public String getNodeName() {
        return "集团募集资金支付推送BIP";
    }

    @Override
    public String getMethod() {
        return "/service/sxly_oa_mjzjPaybillServlet";
    }
}
